<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Admin</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="app/sb-admin-2.css">
    <link rel="stylesheet" href="./bower_components/ngToast/dist/ngToast.min.css">
    <link rel="stylesheet" href="./bower_components/ng-tags-input/ng-tags-input.min.css">
    <link rel="stylesheet" href="./bower_components/ng-tags-input/ng-tags-input.bootstrap.min.css">


    <!-- 3rd party -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script src="./bower_components/angular/angular.js"></script>
    <script src="./bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/2.3.1/ui-bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/2.3.1/ui-bootstrap-tpls.min.js"></script>
    <script type="text/javascript" src="./bower_components/ng-tags-input/ng-tags-input.min.js"></script>
    <script src="./bower_components/angular-sanitize/angular-sanitize.min.js"></script>
    <script src="./bower_components/ngToast/dist/ngToast.min.js"></script>
    <script src="./bower_components/ngInfiniteScroll/build/ng-infinite-scroll.min.js"></script>
    <!-- app -->
    <script src="./app/app.js"></script>

    <!--Controllers-->
    <script src="./app/components/recipes/recipes.controller.js"></script>
    <script src="./app/components/recipes-edit/recipes-edit.controller.js"></script>
    <script src="./app/components/recipes-new/recipes-new.controller.js"></script>
    <script src="./app/components/recipes-detail/recipes-detail.controller.js"></script>
    <script src="./app/components/components.js"></script>

    <!--Services-->
    <script src="./app/common/services/auth.service.js"></script>
    <script src="./app/common/services/recipes.service.js"></script>
    <script src="./app/common/services/constants.js"></script>
    <script src="./app/common/services/services.js"></script>

    <!--Directives-->
    <script src="./app/common/validations/validation.directive.js"></script>

    <script src="./app/common/common.js"></script>

    <script src="https://use.fontawesome.com/2408074c7d.js"></script>
</head>
<body ng-app="adminApp" ng-cloak>
<toast></toast>
<div id="wrapper">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">Admin</a>
        </div>
        <!-- /.navbar-header -->

        <div class="navbar-default sidebar" role="navigation">
            <div class="sidebar-nav navbar-collapse">
                <ul class="nav" id="side-menu">
                    <li class="sidebar-search">
                        <div class="input-group custom-search-form">
                            <input type="text" class="form-control" placeholder="Search...">
                                <span class="input-group-btn">
                                <button class="btn btn-default" type="button">
                                    <i class="fa fa-search"></i>
                                </button>
                            </span>
                        </div>
                        <!-- /input-group -->
                    </li>
                    <li>
                        <a ui-sref="app.recipes"><i class="fa fa-dashboard fa-fw"></i> Recipes</a>
                    </li>
                </ul>
            </div>
            <!-- /.sidebar-collapse -->
        </div>
        <!-- /.navbar-static-side -->
    </nav>

    <div id="page-wrapper">
            <ui-view></ui-view>
    </div>
    <!-- /#page-wrapper -->
</div>
</body>
</html>
